[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080409 changes



 

Removed package sysprof

Updated Packages:

anaconda-11.4.0.67-1
--------------------
* Tue Apr 08 2008 Jeremy Katz <katzj redhat com> - 11.4.0.67-1
- Set the initial state of the auto-encrypt checkbutton (#441018) (katzj)
- Don't treat RAID devices as "disks" to avoid lots of odd
  behavior (#438358) (katzj)
- Log a message if we disable selinux on upgrade (katzj)
- Build efiboot.img on x86_64 and i386 . (pjones)
- When splitting srpms, only link srpms, nothing else. (jkeating)
- Don't cause the text to flicker between installed packages. (clumens)
- Don't cause the screen to jump up and down between
  packages (#441160). (clumens)
- Fix zooming and centering in the timezone screen (#439832). (clumens)
- Handle ia64 kernel path (katzj)
- And add nas to the list (#439255) (katzj)
- Set parent so that the dialog centers (#441361) (katzj)
- Don't show the label column (#441352) (katzj)
- Do string substitution after we've translated (#441053) (katzj)
- Set domain on glade file so translations show up (#441053) (katzj)
- fix compression of modules (notting)
- More build fixing due to translation breakage. (katzj)
- Add code to create efiboot.img on i386 and x86_64 (pjones)
- Remove gnome-panel too, it's no longer multilib. (jkeating)
- Fix raising new NoSuchGroup exception. (clumens)
- remove debugging print (notting)
- Support encrypted RAID member devices. (#429600) (dlehman)
- No longer require Amiga partitions on Pegasos (dwmw2)
- Don't copy the stage2 image every time or on the way back. (clumens)
- Make lukscb.get_data("encrypt") always return a valid value. (pjones)
- Set the scrollbar color so it doesn't surprise me the same way in
  the future. (pjones)
- Translation updates.

audit-1.7.1-1.fc9
-----------------
* Tue Apr 08 2008 Steve Grubb <sgrubb redhat com> 1.7.1-1
- Fix buffer overflow in audit_log_user_command, again (#438840)
- Fix memory leak in EOE code in auditd (#440075)
- In auditctl, don't use new operators in legacy rule format
- Made a couple corrections in alpha & x86_64 syscall tables (Miloslav Trmac)

authconfig-5.4.2-1.fc9
----------------------
* Tue Apr 08 2008 Tomas Mraz <tmraz redhat com> - 5.4.2-1
- read wins setting from nsswitch.conf correctly (#440459)
- do not ignore --enablemd5/--disablemd5 options

binutils-2.18.50.0.6-2
----------------------
* Tue Apr 08 2008 Jakub Jelinek <jakub redhat com> 2.18.50.0.6-2
- backport .clmul -> .pclmul renaming

* Fri Apr 04 2008 Jakub Jelinek <jakub redhat com> 2.18.50.0.6-1
- update to 2.18.50.0.6
  - Intel AES, CLMUL, AVX/FMA support

* Mon Mar 03 2008 Jakub Jelinek <jakub redhat com> 2.18.50.0.4-2
- revert aranges optimization (Alan Modra, BZ#5303, BZ#5755)
- fix ld-shared testcase for GCC 4.3 (H.J. Lu)

booty-0.104-1.fc9
-----------------
* Tue Apr 08 2008 Jeremy Katz <katzj redhat com> - 0.104-1
- Pegasos fix (dwmw2)
- Fix printing of boot message on ppc (clumens, #235005)

cairo-1.5.20-1.fc9
------------------
* Tue Apr 08 2008 Carl Worth <cworth redhat com> 1.5.20-1
- Update to 1.5.20

* Sun Apr 06 2008 Carl Worth <cworth redhat com> 1.5.18-1
- Update to 1.5.18

* Thu Apr 03 2008 Matthias Clasen <mclasen redhat com> 1.5.16-1
- Update to 1.5.16

codeina-0.10.1-8.fc9
--------------------
* Tue Apr 08 2008 - Bastien Nocera <bnocera redhat com> - 0.10.1-8
- Revert to 0.10.1 from the F-8 build

control-center-1:2.22.1-2.fc9
-----------------------------
* Tue Apr 08 2008 Matthias Clasen <mclasen redhat com> - 2.22.1-2
- Remove a nonfunctional button from the a11y preferences

* Tue Apr 08 2008 - Bastien Nocera <bnocera redhat com> - 2.22.1-1
- Update to 2.22.1

eterm-0.9.4-10.fc9
------------------
* Tue Apr 08 2008 Terje Røsten <terje rosten ntnu no> - 0.9.4-10
- Closing CVE-2008-1692

evince-2.22.1.1-1.fc9
---------------------
* Tue Apr 08 2008 Matthias Clasen <mclasen redhat com> - 2.22.1.1-1
- Update to 2.22.1.1 (fix link handling in djvu backend)

gcalctool-5.22.1-2.fc9
----------------------
* Tue Apr 08 2008 Matthias Clasen <mclasen redhat com> - 5.22.1-2
- Don't abort on the first keypress

gnome-games-1:2.22.1.1-1.fc9
----------------------------
* Tue Apr 08 2008 Matthias Clasen <mclasen redhat com> - 1:2.22.1.1-1
- Update to 2.22.1 (sudoko crasher fixes)

gnome-panel-2.22.1.1-1.fc9
--------------------------
* Tue Apr 08 2008 - Bastien Nocera <bnocera redhat com> - 2.22.1.1-1
- Update to 2.22.1.1

hwbrowser-0.42-1.fc9
--------------------
* Tue Apr 08 2008 Nils Philippsen <nphilipp redhat com> - 0.42-1
- pick up updated translations

kdebase3-3.5.9-10.fc9
---------------------
* Tue Apr 08 2008 Kevin Kofler <Kevin tigcc ticalc org> - 3.5.9-10
- f9+: split off -pim-ioslaves subpackage for kdepim (#441541)

kdepim-6:3.5.9-8.fc9
--------------------
* Tue Apr 08 2008 Kevin Kofler <Kevin tigcc ticalc org> 6:3.5.9-8
- add Requires: kdebase3-pim-ioslaves (#441541)

lohit-fonts-2.2.0-1.fc9
-----------------------
* Tue Apr 08 2008 Rahul Bhalerao <rbhalera redhat com> - 2.2.0-1
- Resolved bugs (bugzilla.redhat.com):
- Bug 202400: [hi_IN] New codepoints/glyphs in Unicode 5.0
- Bug 205981: [hi_IN]The font file of Devanagari(lohit_hi.ttf) lacks the glyph
of U+0x0904
- Bug 206426: [hi_IN, mr_IN] Some Glyphs are missing and some GPOS shapes
should be more perfect - Priority - C
- Bug 239630: [hi_IN] the glyph of 0x0953 in lohit_hi.ttf is wrong.
- Bug 428427: [kn_IN][fonts-indic] - 0CB5+0CCA is wrongly rendering
- Updated the Source and Version.

pango-1.20.1-1.fc9
------------------
* Tue Apr 08 2008 Matthias Clasen <mclasen redhat com> - 1.20.1-1
- Update to 1.20.1

passwd-0.75-2.fc9
-----------------
* Tue Apr 08 2008 Tomas Mraz <tmraz redhat com> 0.75-2
- add optional pam_gnome_keyring module to passwd pam config

* Wed Feb 20 2008 Tomas Mraz <tmraz redhat com> 0.75-1
- fix disabling SELinux and audit in spec (#433284)
- remove obsolete no.po (#332121)
- updated translations

* Tue Sep 25 2007 Tomas Mraz <tmraz redhat com> 0.74-5
- buildrequires popt-devel

pm-utils-1.1.0-4.fc9
--------------------
* Tue Apr 08 2008 Richard Hughes <rhughes redhat com> - 1.1.0-4
- Fix build on 64 bit machines - harder.

* Tue Apr 08 2008 Richard Hughes <rhughes redhat com> - 1.1.0-3
- Fix build on 64 bit machines.

* Tue Apr 08 2008 Richard Hughes <rhughes redhat com> - 1.1.0-2
- Actually do the build.

prelink-0.4.0-3
---------------
* Tue Apr 08 2008 Jakub Jelinek <jakub redhat com> 0.4.0-3
- BuildRequire libselinux-static rather than libselinux-devel (#440749)

pungi-1.2.14-1.fc9
------------------
* Tue Apr 08 2008 Jesse Keating <jkeating redhat com> - 1.2.14-1
- Create repodata for source.
- Fix SRPM splittree making
- Bump anaconda require up for fixed splittree

python-virtinst-0.300.3-5.fc9
-----------------------------
* Tue Apr 08 2008 Daniel P. Berrange <berrange redhat com> - 0.300.3-5.fc9
- Added Serbian translation

rhythmbox-0.11.5-9.fc9
----------------------
* Tue Apr 08 2008 - Bastien Nocera <bnocera redhat com> - 0.11.5-9
- Update deadlock fix patch

rrdtool-1.3-0.11.beta4.fc9
--------------------------
* Tue Apr 08 2008 Jarod Wilson <jwilson redhat com> 1.3.0-0.11.beta4
- Work around apparent version string length issue w/perl 5.10 (#441359)

rsync-3.0.2-0.fc9
-----------------
* Tue Apr 08 2008 Simo Sorce <ssorce redhat com> 3.0.2-0.fc9
- Security release: http://rsync.samba.org/security.html#s3_0_2

selinux-policy-3.3.1-31.fc9
---------------------------
* Tue Apr 08 2008 Dan Walsh <dwalsh redhat com> 3.3.1-31
- Allow transition from initrc_t to getty_t

* Tue Apr 08 2008 Dan Walsh <dwalsh redhat com> 3.3.1-30
- Allow passwd to communicate with user sockets to change gnome-keyring

system-config-cluster-1.0.53-1.0
--------------------------------
* Tue Apr 08 2008 Jim Parsons <jparsons redhat com> 1.0.53-1.0
- Fix for fedora 212477, finally
  - Fedora build

* Fri Mar 28 2008 Jim Parsons <jparsons redhat com> 1.0.52-1.1
- Schema support for 435950

* Tue Mar 25 2008 Jim Parsons <jparsons redhat com> 1.0.52-1
- Fix for 435950

system-config-date-1.9.30-1.fc9
-------------------------------
* Tue Apr 08 2008 Nils Philippsen <nphilipp redhat com> - 1.9.30-1
- pick up updated translations

system-config-lvm-1.1.4-1.0.fc9
-------------------------------
* Fri Apr 25 2008 Jim Parsons <jparsons redhat com> 1.1.4-1.0
- Build for fedora

* Tue Mar 25 2008 Ryan McCabe <rmccabe redhat com> 1.1.3-2.0
- Fix for bz247325
- Restore missing translations.

* Wed Feb 06 2008 Ryan McCabe <rmccabe redhat com> 1.1.3-1.0
- Fix for bz332651

system-config-nfs-1.3.40-1.fc9
------------------------------
* Tue Apr 08 2008 Nils Philippsen <nphilipp redhat com> - 1.3.40-1
- pick up updated translations

system-config-samba-1.2.63-1.fc9
--------------------------------
* Tue Apr 08 2008 Nils Philippsen <nphilipp redhat com> - 1.2.63-1
- pick up updated translations

system-config-services-0.99.15-1.fc9
------------------------------------
* Fri Apr 04 2008 Nils Philippsen <nphilipp redhat com> - 0.99.15-1
- pick up updated translations
- remove unnecessary *.orig files

system-config-users-1.2.79-1.fc9
--------------------------------
* Tue Apr 08 2008 Nils Philippsen <nphilipp redhat com> - 1.2.79-1
- pick up updated translations

totem-2.23.1-1.fc9
------------------
* Tue Apr 08 2008 - Bastien Nocera <bnocera redhat com> - 2.23.1-1
- Update to 2.23.1

totem-pl-parser-2.22.2-1.fc9
----------------------------
* Tue Apr 08 2008 - Bastien Nocera <bnocera redhat com> - 2.22.2-1
- Update to 2.22.2

vdr-skinsoppalusikka-1.6.0-1.fc9
--------------------------------
* Tue Apr 08 2008 - Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 1.6.0-1
- New version for VDR 1.6

vdr-tvonscreen-1.0.141-3.fc9
----------------------------
* Tue Apr 08 2008 - Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 1.0.141-3
- Add VDR 1.6.0 compatibility patch and rebuild against new VDR

xfce4-panel-4.4.2-4.fc9
-----------------------
* Tue Apr 08 2008 Kevin Fenzi <kevin tummy com> - 4.4.2-4
- Add defaults patch. See bug 433573

xorg-x11-drv-i810-2.2.1-20.fc9
------------------------------
* Tue Apr 08 2008 Bill Nottingham <notting redhat com> - 2.2.1-20
- disable framebuffer compression by default (fdo #13326)

Broken deps for i386
----------------------------------------------------------
	boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.Core) = 0:0.85.2478.0
	boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	fedora-ds-dsgw-1.1.0-1.fc9.i386 requires /etc/dirsrv/admin-serv/httpd.conf
	flumotion-0.4.2-3.fc9.i386 requires pycrypto
	kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	perl-clearsilver-0.10.4-5.fc8.i386 requires perl(:MODULE_COMPAT_5.8.8)
	postgresql-pgpool-II-devel-2.1-beta2.fc9.1.i386 requires postgresql-pgpool-II = 0:2.1-beta2
	rubygem-actionmailer-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-actionpack-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activerecord-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activeresource-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activeresource) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionmailer) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activerecord) = 0:2.0.1
	thunderbird-lightning-0.8-2.fc9.i386 requires libxpcom_core.so
	util-vserver-build-0.30.214-2.fc8.i386 requires libbeecrypt.so.6
	vtk-examples-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3



Broken deps for x86_64
----------------------------------------------------------
	boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.Core) = 0:0.85.2478.0
	boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
	evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
	fedora-ds-dsgw-1.1.0-1.fc9.x86_64 requires /etc/dirsrv/admin-serv/httpd.conf
	flumotion-0.4.2-3.fc9.x86_64 requires pycrypto
	kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	perl-clearsilver-0.10.4-5.fc8.x86_64 requires perl(:MODULE_COMPAT_5.8.8)
	postgresql-pgpool-II-devel-2.1-beta2.fc9.1.i386 requires postgresql-pgpool-II = 0:2.1-beta2
	postgresql-pgpool-II-devel-2.1-beta2.fc9.1.x86_64 requires postgresql-pgpool-II = 0:2.1-beta2
	rubygem-actionmailer-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-actionpack-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activerecord-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activeresource-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activeresource) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionmailer) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activerecord) = 0:2.0.1
	thunderbird-lightning-0.8-2.fc9.x86_64 requires libxpcom_core.so()(64bit)
	util-vserver-build-0.30.214-2.fc8.x86_64 requires libbeecrypt.so.6()(64bit)
	vtk-examples-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3



Broken deps for ppc
----------------------------------------------------------
	evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fedora-ds-dsgw-1.1.0-1.fc9.ppc requires /etc/dirsrv/admin-serv/httpd.conf
	flumotion-0.4.2-3.fc9.ppc requires pycrypto
	kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	perl-clearsilver-0.10.4-5.fc8.ppc requires perl(:MODULE_COMPAT_5.8.8)
	postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc requires postgresql-pgpool-II = 0:2.1-beta2
	postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc64 requires postgresql-pgpool-II = 0:2.1-beta2
	rubygem-actionmailer-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-actionpack-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activerecord-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activeresource-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activeresource) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionmailer) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activerecord) = 0:2.0.1
	thunderbird-lightning-0.8-2.fc9.ppc requires libxpcom_core.so
	util-vserver-build-0.30.214-2.fc8.ppc requires libbeecrypt.so.6
	vtk-examples-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3



Broken deps for ppc64
----------------------------------------------------------
	evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
	fedora-ds-dsgw-1.1.0-1.fc9.ppc64 requires /etc/dirsrv/admin-serv/httpd.conf
	flumotion-0.4.2-3.fc9.ppc64 requires pycrypto
	kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	mediawiki-StubManager-1.2.0-1.fc9.noarch requires mediawiki >= 0:1.10
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
	mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
	mediawiki-openid-0.7.0-5.noarch requires mediawiki
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	perl-clearsilver-0.10.4-5.fc8.ppc64 requires perl(:MODULE_COMPAT_5.8.8)
	postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc64 requires postgresql-pgpool-II = 0:2.1-beta2
	rubygem-actionmailer-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-actionpack-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activerecord-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activeresource-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activeresource) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionmailer) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activerecord) = 0:2.0.1
	thunderbird-lightning-0.8-2.fc9.ppc64 requires libxpcom_core.so()(64bit)
	util-vserver-build-0.30.214-2.fc8.ppc64 requires libbeecrypt.so.6()(64bit)
	vtk-examples-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3
	vtk-testing-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]